GSTR-2A SEZ Import of Goods (IMPGSEZ)
GET
https://apisandbox.whitebooks.in/gstr2a/impgsezGet import of goods from sez.
Parameters
query parameters
gstinstringrequiredGSTIN of the taxpayer
retperiodstringrequiredReturn Period format MMYYYY
fromtimestringoptionalFrom time format DD-MM-YYYY, 13-07-2020
emailstringrequiredEmail
header parameters
gst_usernamestringrequiredGST UserName
state_cdstringrequiredState Code
ip_addressstringrequiredIP Address
txnstringrequiredTransaction
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP GET to
/gstr2a/impgsez. Required parameters: gstin (query parameter), retperiod (query parameter), email (query parameter), gst_username (header parameter), state_cd (header parameter), ip_address (header parameter), txn (header parameter), client_id (header parameter), client_secret (header parameter). No request body payload is required for this call.For Get IMPGSEZ (GET
/gstr2a/impgsez), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).Get import of goods from sez.
No example available.